1755046168867
16669,0.0.0
6679,0.0.0
17512,0.0.0
13717,0.0.0
4762,0.0.0
12990,0.0.0
18124,0.0.0
19830,0.0.0
22680,0.0.0
24,2.4.0
846,0.0.0
26,2.4.0
28,2.3.0
856,0.0.0
1817,0.0.0
15889,1.14.0
5620,2.4.0
16661,0.0.0
4009,2.2.0
22690,0.0.0
19730,0.0.0
18897,0.0.0
1650,1.14.0
9196,0.0.0
6600,0.0.0
42,2.3.0
12251,2.4.0
784,0.0.0
10309,0.0.0
11682,0.0.0
15920,1.33.0,1.27.0
21251,0.0.0
11568,2.4.0
23481,1.33.0
3937,1.33.0
20443,0.0.0
17329,1.23.0
6621,0.0.0
3948,2.4.0
9830,0.0.0
17342,1.27.0
21300,0.0.0
7347,2.2.0
13710,1.27.0
22729,0.0.0
14377,0.0.0
2993,0.0.0
4816,2.4.0
4820,1.23.0
18126,0.0.0
23505,0.0.0
15145,1.27.0
11672,2.2.0
18160,0.0.0
11621,0.0.0
891,2.4.0
3009,2.2.0
5634,1.27.0
16705,0.0.0
8896,0.0.0
15901,1.14.0
741,0.0.0
22650,0.0.0
6602,0.0.0
15050,0.0.0
11630,0.0.0
18913,1.14.0
21850,0.0.0
22929,1.14.0
20517,0.0.0
21318,1.14.0
95,0.0.0
12984,0.0.0
13735,2.4.0
7336,1.14.0
3995,1.14.0
10324,2.4.0
2350,0.0.0
13024,1.27.0
5653,0.0.0
16686,0.0.0
21977,0.0.0
129,0.0.0
1752,0.0.0
19772,0.0.0
184,1.14.0
22040,2.2.0
15178,0.0.0
22726,1.14.0
22041,2.2.0
22039,2.2.0
5716,0.0.0
23500,0.0.0
4905,0.0.0
9668,0.0.0
15202,1.33.0
22053,0.0.0
926,0.0.0
5673,0.0.0
5772,2.2.0
4867,2.4.0
20502,0.0.0
1524,0.0.0
8412,2.0.0,1.33.0
1775,0.0.0
2375,0.0.0
4831,0.0.0
13052,0.0.0
6655,0.0.0
6775,1.33.0,1.27.0
23475,0.0.0
10464,0.0.0
100,0.0.0
11064,0.0.0
6730,1.27.0
14489,0.0.0
17458,1.27.0
13049,0.0.0
17456,1.27.0
10365,2.0.0,1.33.0
13819,0.0.0
3108,0.0.0
7450,0.0.0
18946,0.0.0
14508,1.27.0
127,0.0.0
2161,0.0.0
1002,1.27.0
3777,1.33.0,1.27.0
4783,2.2.0
931,0.0.0
3081,1.27.0
8170,2.4.0
958,0.0.0
4883,0.0.0
7111,0.0.0
16713,0.0.0
10399,0.0.0
157,0.0.0
11014,0.0.0
10265,0.0.0
2304,1.23.0
5801,1.27.0
14477,0.0.0
8255,1.14.0
7878,0.0.0
17503,0.0.0
16771,2.1.0
9576,0.0.0
16767,2.0.0
21324,0.0.0
14598,0.0.0
17607,0.0.0
16114,0.0.0
8321,0.0.0
21396,1.27.0
19884,0.0.0
3262,0.0.0
20734,0.0.0
15338,0.0.0
19892,1.14.0
8337,1.33.0,1.27.0
2593,0.0.0
9752,1.14.0
13841,0.0.0
22878,0.0.0
19902,1.23.0
22152,1.27.0
206,1.14.0
9764,2.2.0
21384,0.0.0
213,0.0.0
7485,2.4.0
16218,0.0.0
1855,1.27.0
22112,0.0.0
5784,2.0.0,1.33.0
16100,0.0.0
11736,0.0.0
11796,0.0.0
1252,0.0.0
222,0.0.0
13864,2.4.0
5807,0.0.0
21444,2.4.0
22127,0.0.0
7504,1.27.0
2461,2.4.0
9660,0.0.0
17604,0.0.0
1048,0.0.0
11857,0.0.0
17863,1.23.0
22908,0.0.0
7563,0.0.0
19177,0.0.0
13201,1.14.0
9672,2.4.0
14653,0.0.0
3071,0.0.0
9345,0.0.0
17667,0.0.0
19186,1.14.0
20743,0.0.0
13893,0.0.0
22956,2.2.0
20800,0.0.0
22957,2.2.0
9061,2.4.0
5877,1.14.0
10505,2.2.0
1078,2.2.0
19358,2.4.0
22758,0.0.0
9772,2.4.0
4176,2.0.0,1.33.0,1.27.0
3231,0.0.0
23633,0.0.0
20718,2.3.0
5001,2.2.0
1833,2.0.0,1.33.0
14543,0.0.0
15329,1.27.0
15324,1.27.0
11753,1.33.0
15330,1.27.0
15327,1.27.0
16156,2.4.0
1836,0.0.0
22901,0.0.0
1834,2.2.0
16241,0.0.0
20007,1.14.0
5977,0.0.0
2553,0.0.0
396,0.0.0
6938,0.0.0
19218,2.2.0
19226,1.14.0
22004,1.27.0
11230,0.0.0
17672,0.0.0
21485,2.4.0
3294,1.23.0
6911,0.0.0
9161,2.3.0
12557,1.14.0
5927,1.33.0
1934,2.2.0
2565,1.14.0
2537,0.0.0
5930,1.33.0
1141,0.0.0
356,1.14.0
13980,0.0.0
14626,0.0.0
22971,1.14.0
9171,0.0.0
12573,0.0.0
8135,1.27.0
9138,1.27.0
19210,2.4.0
15424,1.14.0
19661,0.0.0
4333,0.0.0
7694,1.27.0
20833,1.27.0
16249,1.27.0
20789,1.27.0
1261,0.0.0
4967,1.14.0
23609,0.0.0
16254,0.0.0
3425,1.14.0
11232,0.0.0
405,2.4.0
4782,0.0.0
13718,2.4.0
2479,0.0.0
2291,2.2.0
8470,2.4.0
14022,0.0.0
10,0.0.0
20812,0.0.0
9807,1.27.0
7639,0.0.0
418,1.27.0
14623,0.0.0
3393,0.0.0
9874,0.0.0
3407,0.0.0
10568,0.0.0
3506,0.0.0
2644,2.3.0
474,0.0.0
600,0.0.0
2633,2.2.0
9960,2.2.0
23065,0.0.0
522,2.4.0
10623,0.0.0
10666,1.27.0
14767,0.0.0
21627,0.0.0
2646,2.3.0
5224,0.0.0
20066,0.0.0
23901,0.0.0
8057,0.0.0
14052,0.0.0
22429,0.0.0
22432,0.0.0
16983,1.27.0
7704,1.14.0
20914,0.0.0
15481,0.0.0
17923,2.4.0
23040,2.2.0
17919,2.4.0
18523,0.0.0
23785,2.4.0
10587,0.0.0
22395,2.3.0
21559,1.23.0
451,1.33.0
9275,0.0.0
14750,1.27.0
23009,0.0.0
1294,0.0.0
1986,2.4.0
4370,0.0.0
12696,2.4.0
16957,1.14.0
5375,0.0.0
9285,0.0.0
9282,0.0.0
12616,1.14.0
470,0.0.0
1991,0.0.0
2635,1.14.0
2039,1.14.0
23759,0.0.0
12620,2.2.0
2000,0.0.0
23815,0.0.0
23068,1.27.0
11935,0.0.0
17862,0.0.0
10536,2.2.0
2012,0.0.0
23827,1.14.0
17025,0.0.0
12685,0.0.0
7725,0.0.0
11946,0.0.0
11952,1.14.0
19196,1.33.0,1.27.0
2669,0.0.0
2038,0.0.0
5193,0.0.0
3501,0.0.0
22936,2.2.0
14742,0.0.0
23016,2.4.0
23108,0.0.0
20104,0.0.0
21447,2.4.0
8663,0.0.0
22374,1.27.0
22369,1.27.0
10753,0.0.0
22381,1.27.0
3715,0.0.0
16379,0.0.0
6338,1.14.0
14806,0.0.0
21682,0.0.0
22177,2.4.0
4519,2.4.0
20171,1.14.0
20948,0.0.0
12076,0.0.0
22344,1.27.0
15587,0.0.0
21695,2.4.0
11388,0.0.0
9350,0.0.0
7815,2.0.0,1.33.0
12725,1.27.0
17885,0.0.0
552,0.0.0
20927,0.0.0
22362,0.0.0
10701,0.0.0
5329,1.14.0
5390,0.0.0
13381,0.0.0
18539,0.0.0
15553,0.0.0
6329,2.4.0
5338,1.14.0
15558,1.27.0
18500,0.0.0
1431,0.0.0
14837,2.4.0
14838,2.3.0
602,1.23.0
11372,0.0.0
11374,0.0.0
16363,0.0.0
15469,0.0.0
12074,2.2.0
2768,1.23.0
20213,1.27.0
19429,0.0.0
9386,1.14.0
4520,1.33.0,1.27.0
9929,0.0.0
12046,2.2.0
13466,0.0.0
17084,1.23.0
13416,0.0.0
22435,2.4.0
4536,2.4.0
6358,0.0.0
10022,0.0.0
22359,1.27.0
20179,1.14.0
1408,0.0.0
10694,1.14.0
13425,2.3.0
10042,0.0.0
4500,0.0.0
9367,0.0.0
1027,2.4.0
22454,1.14.0
5468,0.0.0
12227,2.2.0
666,0.0.0
12818,0.0.0
10089,2.2.0
3899,0.0.0
8713,0.0.0
16605,0.0.0
18659,1.27.0
16421,0.0.0
11423,0.0.0
14905,1.27.0
9717,0.0.0
14238,1.27.0
19488,0.0.0
13672,0.0.0
16792,2.4.0
17959,0.0.0
20987,1.14.0
2785,1.14.0
11516,2.2.0
21796,0.0.0
18574,1.27.0
21800,0.0.0
23212,1.27.0
18577,1.27.0
14170,0.0.0
18573,1.27.0
22809,0.0.0
3699,0.0.0
7820,0.0.0
3740,1.14.0
10082,0.0.0
5443,1.14.0
23976,0.0.0
11069,0.0.0
14890,0.0.0
8706,2.2.0
9409,0.0.0
7783,2.4.0
12104,2.0.0,1.33.0,1.27.0
3821,0.0.0
6481,2.2.0
3754,0.0.0
23296,0.0.0
20319,0.0.0
6486,1.27.0
17167,0.0.0
23992,0.0.0
6484,1.27.0
7901,0.0.0
5472,0.0.0
17966,0.0.0
20351,0.0.0
11396,2.2.0
21794,1.27.0
4628,1.33.0
11394,2.2.0
11395,2.2.0
14969,0.0.0
13471,2.4.0
21847,0.0.0
22485,1.23.0
20236,0.0.0
14930,0.0.0
3053,1.27.0
16453,1.33.0
19512,0.0.0
9446,0.0.0
21812,0.0.0
12178,0.0.0
1506,2.4.0
659,1.14.0
16506,2.3.0
10852,1.14.0
14966,0.0.0
17815,2.4.0
10912,2.4.0
7264,1.27.0
16558,0.0.0
19720,0.0.0
1634,2.4.0
16699,0.0.0
18802,1.23.0
16564,1.23.0
13622,0.0.0
21132,1.14.0
18042,0.0.0
18734,0.0.0
18095,1.27.0
8003,0.0.0
20396,1.27.0
21872,1.27.0
697,0.0.0
23050,0.0.0
5518,0.0.0
19542,1.14.0
16993,0.0.0
789,1.27.0
6505,1.33.0,1.27.0
6465,2.2.0
23342,0.0.0
2882,0.0.0
2881,0.0.0
19504,0.0.0
7242,1.33.0,1.27.0
9279,2.4.0
2228,0.0.0
5565,0.0.0
9619,2.2.0
13740,0.0.0
10874,0.0.0
19549,0.0.0
21192,2.2.0
11538,0.0.0
11539,0.0.0
7992,0.0.0
23765,1.27.0
9506,0.0.0
18780,0.0.0
21153,0.0.0
18082,1.27.0
2279,2.2.0
16560,0.0.0
18784,0.0.0
21044,2.3.0
13663,0.0.0
16616,0.0.0
10915,0.0.0
18093,0.0.0
5473,1.27.0
13681,2.0.0,1.33.0,1.27.0
21894,0.0.0
17252,2.3.0
21041,2.4.0
7224,0.0.0
19540,1.14.0
12088,0.0.0
2211,2.2.0
7234,0.0.0
2212,2.2.0
2216,2.2.0
17146,1.23.0
13636,0.0.0
15013,0.0.0
10893,0.0.0
12229,1.14.0
6431,2.2.0
16589,0.0.0
6434,2.2.0
3750,0.0.0
8778,0.0.0
